PDA

View Full Version : libcddb problems



comsparks
26th July 2005, 11:03 PM
Updated system (FC4) using up2date and came up with programs that needed to be updated. The update stated that I needed to up the following files, libsccb.i386 1.1.0-1.fc4 and libcddb-devel.i386 1.1.0-1.fc4. I attempted to do it but it says that libcddb.so.0 dependency is missing. Well I tried every thing from YUM to Up2date to install it with no luck. At one time I was informed that it was on my system but the updates won't pick it up. Any help would be appreciated. Thanks

d_forever
26th July 2005, 11:17 PM
I am having the same problem too ..

comsparks
27th July 2005, 01:29 AM
I finally erased the libcdio* and got rid of the entire thing all together. I don't think anyone knows how to fix this. Eventually whoever wrote the update will get the word and fix it and repost it. Otherwise it's useless to the public.